## Widget: {{vm.widgetId}}

#### General settings

Display name
Author
Description

#### Configuration settings

Beware: always bear in mind instances of this widget might be existing when altering configuration settings!
Type
ID
Label
Default value
Default value
Choices
Comma-separated possible values
Description
This will define 2 config elements: `config.{{setting.id}}_iconset`, `config.{{setting.id}}`